'#edges': 42
'#faces': 28900
'#norms': 15480
'#parts': 1
'#points': 28
'#sharp': 36
'#surfs': 17
'#verts': 14442
bbox: [-35.00014118131688, -35.00014118131688, -2.6001411813168764, 35.00014118131688,
  35.00014118131688, 2.0001411813168763, 70.00028236263375, 70.00028236263375, 4.600282362633752]
curves: [Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, BSpline, Circle, Line, Line, Circle, Line,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Line,
  Circle, Line, Circle, Line, Circle, BSpline, Line, Line, Line, Line]
diag: 99.10217787472114
gaus_curv: 0.0
max_length: 0.0009910217787472114
mean_curv: -5.4768018377590035
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00979710/00979710_f95eedf3ccb63629e2fe0e72_step_011.step
surface: 8.691271292403913e-11
surfs: [Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder]
tolerance: 9.910217787472113e-06
volume: 8.691289231155428e-11
